const express = require('express')
const { verifywithrandid, insertleter, letter } = require('../controller/leter')

const router = express.Router()

// define route
router.route('/user/verify/:session/:classn/:department/:randid').get(verifywithrandid)
// leter
router.route('/insert-later-data').post(insertleter)
router.route('/').get(letter)

module.exports = router